@charset "utf-8";
/* CSS Document */

body {
	font-family:"Open Sans";
	background-color:#ff9b00;	
}
.row {
	overflow-x:hidden;	
}
h1{
	text-transform:uppercase;
	color:#3D3D3D;
	font-size:24px;
	font-weight:600;
	border-bottom:solid 5px #DBDBDB;
}
h3 {
	color:#030366;
	font-size:20px;
	font-weight:800;
	text-transform:uppercase;
	margin-top:10px;	
}
#publi-sup {
	min-height:	120px;
	background-color:#ffe787;
	padding-top:0.5%;
}
#header {
	background-color:#ffcd00;
	height:210px;
	padding-top:0.5%;	
}
#bandera {
	background-image:url(../img/test.png);
	background-position:top left;
	background-repeat:no-repeat;
	margin-top:0.5%;	
	color:#FFF;
	font-family:"Roboto";
	font-size:12px;
	padding-top:10px;
	height:80px;
}
#time {
	margin-top:0px; 	
	padding-bottom:5px; 
	padding-top:5px;	
}
.navbar {
	margin-bottom:0px;	
}
.navbar-nav li:last-child {
	border:none;	
}
.navbar-nav li {
	margin-top:8px;
	border-right:solid 1px #FFF;
	padding-bottom:3px;
}
.navbar-nav li a { 
	color:#FFF;
	font-size:11px;
	text-transform:uppercase;
	padding-top:5px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:0px;
	margin-right:5px;
	margin-left:5px;
	height:29px;
}
.navbar-nav li a:hover, .navbar-nav li a:focus, .navbar-nav li a:active, .nav .open>a:hover, .nav .open>a, .nav .open>a:focus { 
	/*font-weight:700;*/
	border-bottom:solid 4px #ffcc00;
	background:none;
}

.dropdown-menu {
	background-color:rgba(0,85,149,0.73);
}

.dropdown-menu li {
	border-right:none;
	text-align:left;
	margin:auto 15px;
	line-height:22px;
}
.dropdown-menu li a, .dropdown-menu li a:hover{	
	border-bottom: solid 1px #FFF;
	color: #FFF;
	font-size:14px;
	
}
.dropdown-menu li:last-child a{	
	border-bottom:none;
}
.navbar-form .form-control {
	border:1px solid #7e7e7e;
	border-radius:20px;	
	height:38px;
}
.navbar-form .form-control::-moz-placeholder {
    color: #767676;
	font-size:14px;
}
.navbar-form .form-control:-ms-input-placeholder {
    color: #767676;
	font-size:14px;
}
.navbar-form .form-control::-webkit-input-placeholder {
    color: #767676;
	font-size:14px;
}
.btn-buscar{
    background-color: #3d6cb9;
    color: #f2cc30;
    border-radius: 25px;
	border:1px solid #7e7e7e;
	font-size:17px;
}
#social{
	margin-top:8px;
}
#social li {
	margin-left:5px;
	margin-right:0px;
	border-radius:20px;
}

.list-social-icons li a{
    height: 38px;
    width: 38px;
    color: #FFF;
    display: block;
    text-align: center;
    padding-top: 5px;
}

.list-social-icons li.facebook{
    background: #4A6EA9;
	padding-left:0px;
	padding-right:0px;
}

.list-social-icons li.twitter{
    background: #28A9E0;
	padding-left:0px;
	padding-right:0px;
}

.list-social-icons li.pin{
    background: #F50A0A;
	padding-left:0px;
	padding-right:0px;
}
#buscador {
	margin-top:10px;	
}

#menu {	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004c95+0,0072e5+100 */
background: rgb(0,76,149); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,76,149,1) 0%, rgba(0,114,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,76,149,1)), color-stop(100%,rgba(0,114,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,76,149,1) 0%,rgba(0,114,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,76,149,1) 0%,rgba(0,114,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,76,149,1) 0%,rgba(0,114,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,76,149,1) 0%,rgba(0,114,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c95', endColorstr='#0072e5',GradientType=0 ); /* IE6-9 */
		border-radius:0px;
		border-top: solid 2px #FFF;	
		-webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.40);
		-moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.40);
		box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.40);
}
.icon-bar{
	background-color:#FFF;
}
.navbar-header {
	color:#FFF;
	font-size:20px;
	font-weight:600;
	line-height:50px;
	padding-left:20px;
}
footer {
	background-color:#ffcd00;	
	padding-top:50px;
	padding-bottom:15px;
}
#nav-footer {
	background-color:#0071e4;
	height:40px;
}
#list-footer {
	margin-bottom:0px;	
}
#list-footer li {
	margin-top:10px;
	margin-bottom:10px;	
	margin-left:15px;
	margin-right:15px;
}
#list-footer li a {
	color:#FFF;
	font-size:11px;
	text-transform:uppercase;
}
#purex {
	margin-top:20px;
	margin-bottom:20px;
	color:#00035f;
}
#purex .paris {
	border-right: none;	
}
.blanco {
	background-color:#FFF;	
}
.blanco .row{
	padding-top:25px;	
}
.derecha {
	background-position:top center;
	background-repeat:no-repeat;
	padding-top:15px;
	padding-bottom:10px;
	margin-bottom: 20px;
	background-size:cover;
	border-radius:8px;
}
.derecha a:first-child{
	color:#010243;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:800;
	font-size:20px;
	line-height:0.9;
}
.btn-chiquimula {
	background-color:#ffd200;
	font-size:14px;	
	color:#010243;
	font-weight:900;
	border-radius:0px;
	-webkit-box-shadow: 3px 3px 2px 0px rgba(153,153,153,1);
	-moz-box-shadow: 3px 3px 2px 0px rgba(153,153,153,1);
	box-shadow: 3px 3px 2px 0px rgba(153,153,153,1);
}
hr {
	background:#DBDBDB; 
	border:0; 
	height:5px	
}
.carousel-inner .item {
	height:265px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;	
}
.carousel-inner .item img {
	height:265px;
}
.carousel-inner .carousel-caption {
	left:3%;
	right:3%;	
	margin-bottom:15px;
	padding-bottom:10px;
	text-align:left;
	bottom:5px;
}
.carousel-inner .carousel-caption a {
	font-size:24px;
	color:#FFF;
	font-weight:600;
	text-transform:uppercase;
	line-height:0.9em;
}
.carousel-inner .item .back{ 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0+50,0.5+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
height:100%;
border-radius:8px;
}
.carousel-control {
	height:48px;
	width:48px;	
	background-color:rgba(20,35,84, 0.85);
	opacity:1;
	margin-top:15px;	
}
.right {
	margin-right:25px;	
}
.left {
	right:	83px;
	left:0px;
}
#izquierda .col-md-12 {
	padding:0px;
	border-radius:8px;	
}
.reciente {
	background-color:#EEE;
	font-size:13px;	
	margin:10px 10px;	
	border-radius:8px;
}
.reciente .col-md-12{
	margin-top:10px;
	margin-bottom:10px;
}
.reciente .imagen {
	height:215px;	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;	
}
.imagen2 {
	height:285px;	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	display:block;		
	padding:0px;
	border-radius:8px;	
}
.deportes {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,4c731b+100&amp;0+37,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(28,43,10,0) 37%, rgba(76,115,27,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(37%,rgba(28,43,10,0)), color-stop(100%,rgba(76,115,27,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(28,43,10,0) 37%,rgba(76,115,27,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(28,43,10,0) 37%,rgba(76,115,27,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(28,43,10,0) 37%,rgba(76,115,27,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(28,43,10,0) 37%,rgba(76,115,27,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a64c731b',GradientType=0 ); /* IE6-9 */
}
.noticias {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,20387b+100&amp;0+37,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(12,21,46,0) 37%, rgba(32,56,123,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(37%,rgba(12,21,46,0)), color-stop(100%,rgba(32,56,123,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(12,21,46,0) 37%,rgba(32,56,123,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(12,21,46,0) 37%,rgba(32,56,123,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(12,21,46,0) 37%,rgba(32,56,123,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(12,21,46,0) 37%,rgba(32,56,123,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a620387b',GradientType=0 ); /* IE6-9 */
border-radius:8px;
}
.tecnologia {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,3e6e4c+100&amp;0+37,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(23,41,28,0) 37%, rgba(62,110,76,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(37%,rgba(23,41,28,0)), color-stop(100%,rgba(62,110,76,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(23,41,28,0) 37%,rgba(62,110,76,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(23,41,28,0) 37%,rgba(62,110,76,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(23,41,28,0) 37%,rgba(62,110,76,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(23,41,28,0) 37%,rgba(62,110,76,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a63e6e4c',GradientType=0 ); /* IE6-9 */	
}
.turismo {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,4e0035+100&amp;0+37,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(29,0,20,0) 37%, rgba(78,0,53,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(37%,rgba(29,0,20,0)), color-stop(100%,rgba(78,0,53,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(29,0,20,0) 37%,rgba(78,0,53,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(29,0,20,0) 37%,rgba(78,0,53,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(29,0,20,0) 37%,rgba(78,0,53,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(29,0,20,0) 37%,rgba(78,0,53,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a64e0035',GradientType=0 ); /* IE6-9 */	
}
.eventos {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,a95400+100&amp;0+37,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(63,31,0,0) 37%, rgba(169,84,0,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(37%,rgba(63,31,0,0)), color-stop(100%,rgba(169,84,0,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(63,31,0,0) 37%,rgba(169,84,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(63,31,0,0) 37%,rgba(169,84,0,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(63,31,0,0) 37%,rgba(169,84,0,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(63,31,0,0) 37%,rgba(169,84,0,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6a95400',GradientType=0 ); /* IE6-9 */	
}
.reportajes{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,9d0000+100&amp;0+37,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(58,0,0,0) 37%, rgba(157,0,0,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(37%,rgba(58,0,0,0)), color-stop(100%,rgba(157,0,0,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(58,0,0,0) 37%,rgba(157,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(58,0,0,0) 37%,rgba(157,0,0,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(58,0,0,0) 37%,rgba(157,0,0,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(58,0,0,0) 37%,rgba(157,0,0,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a69d0000',GradientType=0 ); /* IE6-9 */
}
#back {
	height:100%; 
	display:block;
	border-radius:8px;
}
#back div:first-child{
	padding-left:0px;
}
.deportes-icono{
	background-color: rgba(122,186,43,0.70);
	padding:5px;
	border-top-right-radius:8px;
}
.noticias-icono{
	background-color: rgba(32,56,123,0.90);
	padding:5px;
	border-top-right-radius:8px;
}
.tecnologia-icono{
	background-color: rgba(62,110,76,0.90);
	padding:5px;
	border-top-right-radius:8px;
}
.turismo-icono{
	background-color: rgba(78,0,53,0.90);
	padding:5px;
	border-top-right-radius:8px;
}
.eventos-icono{
	background-color: rgba(169,84,0,0.90);
	padding:5px;
	border-top-right-radius:8px;
}
.reportajes-icono{
	background-color: rgba(157,0,0,0.90);
	padding:5px;
	border-top-right-radius:8px;
}
.titulo_noticia {
	margin-top:120px;
	font-weight:600;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	line-height:1;	
	height:36px;
	overflow:hidden;
}
.titulo_noticia a{
	color:#FFF;
	text-decoration:none;

}
.intro {
	height:90px;
	overflow:hidden;
}
.negro {
	background-color:#313131;
	color:#FFF;	
}
.negro h1 {
	color:#FFF;	
	border-bottom:solid 5px #FFF;
}
#back h1 {
	border:none;
	margin-top:5px;	
}
.negro .list-group {
	margin-bottom:20px;	
}
.negro .list-group-item{
	border:none;
	background-color:transparent;
	padding:5px 0px;
	height:26px;
	overflow:hidden;
	color:#ffda30;	
}
.negro .list-group-item a{
	color:#FFF;
	font-size:13px;
	text-decoration:underline;
	
}
/*THUMBANAILS*/
/* Plugin styles */
.carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
	overflow-x: hidden;
}
.carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: 66px;
    margin: 0 !important;
    width: 100px;
}
.carousel-indicators .active {
	height: 66px;
	width: 100px;
}
.carousel-indicators li img {
    display: block;
    opacity: 0.8;
	height: 66px;
	width: 100px;
}
.carousel-indicators li.active img {
    opacity: 1;

}
.carousel-indicators li:hover img {
    opacity: 0.95;
}
.carousel-outer {
    position: relative;
}
#RecentComments{
	background-color:#006fa6;
	padding:10px;
	margin-bottom:15px;
}
#RecentComments img{ 
	width:65px;
	height:65px;
	margin-right:10px;
}
#RecentComments .dsq-widget-user {
	color:#FFCD00;	
	clear:both;
	float:none;
}
#RecentComments .dsq-widget-comment { 
	display: block; 
	line-height:16px;
	color:#FFF;
}
#RecentComments .dsq-widget-meta {
	padding-top:10px;	
}
#RecentComments .dsq-widget-meta, #RecentComments .dsq-widget-meta a {
	color:#ACCBDA;	
	font-size:14px;
	text-decoration:underline;
	line-height:16px;
}
#RecentComments .dsq-widget-item { 
	margin-bottom:20px;
	border-bottom:solid 1px #78b3d0;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
}
#carousel-2 {
	margin-bottom:15px;	
}
.breadcrumb {
	padding:0px;
	background-color:transparent;	
}
.breadcrumb li a, .breadcrumb>li+li:before, .ver-galeria, .fecha {
	color:#006ad4;
	text-transform:uppercase;
	font-weight:600;
	font-size:12px;	
}
.breadcrumb>li+li:before {
	content:">";	
}
.h1-noticia {
	font-size:36px;
	font-weight:800;
	color:#3D3D3D;
	border:none;
	text-transform:initial;
}
.noticia-social {
	padding-top:15px;	
	padding-bottom:5px;
	margin-bottom:10px;
}
#img-noticia {
	margin-bottom:15px;
	border-radius:8px;
}
.ver-galeria {
	font-size:15px;		
	text-decoration:underline;
}
.fecha {
	font-size:14px;	
	margin-bottom:20px;
	font-style:italic;
}
#contenido-noticia {
	border-top:solid 2px #DCDCDC;
	border-bottom:solid 2px #DCDCDC;
	padding-top:30px;
	color:#3d3d3d;	
	padding-bottom:15px;
	margin-bottom:15px;
	font-size:14px;
	line-height:1.7;
}
#spoiler, #principal {
	font-size:14px;
	color:#3d3d3d;	
}
#spoiler h2, .demas h3, h2 {
	font-size:18px;
	font-weight:800;	
}
#principal {
	line-height:1.6;
}
#principal h2, #principal h2 a {
	/*text-transform:uppercase;*/
	font-weight:800;
	font-size:22px;
	margin-top:5px;
	color:#3F3F3F;
}
#ppal {
	padding-bottom:20px;
	margin-bottom:20px;	
	border-bottom:solid 2px #DCDCDC;
}
.demas {
	border-top:solid 2px #DCDCDC;
	border-bottom:solid 2px #DCDCDC;
	padding-top:30px;
	padding-bottom:30px;
}
.demas:first-child {
	padding-top:0px;
	border-top:none;
}
.demas h3,  .demas h3 a{
	text-transform:initial;
	color:#3F3F3F;
	line-height:1.3;
	max-height:44px;
	overflow:hidden;
	margin-top:0px;
}
.intro{
	font-size:15px;
	color:#3F3F3F;
	line-height:1.6;
	height:auto;
	max-height:94px;
	overflow:hidden;
	margin-bottom:5px;	
}
.nav-pills li {
	margin-top:20px;	
}
.nav-pills li, .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	background-color:#DCDCDC;	
	font-size:15px;
	font-weight:800;
	margin-right:10px;
}
.nav-pills li a {
	color:#828282;
	border-radius:0px;
	vertical-align:middle;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover, .nav-pills>li>a:hover {
	color:#0070e1;	
}
.menu-interno {
	background-color:rgba(0,112,225,0.90);
	color:#FFF;
}
.menu-interno li a:hover {
	background-color:#DCDCDC;	
	color:#0070e1;		
}
.menu-interno li {
	margin:0px 15px;
	text-align:left;
	font-weight:400;
	font-size:14px;	
}
.menu-interno li a{
	padding-left:5px;
	padding-right:5px;
}
.thumbnail {
	border-radius:8px;
	padding:0px;
	border:none;	
}
.thumbnail .caption {
	padding: 4px;	
	font-size: 14px;
	line-height:1.5;
	height:96px;
	overflow:hidden;
}
#jo:hover {
	background-color:transparent;	
}
.zacapa {
	margin-top:0px;
}
#directorio {
	margin-bottom:20px;	
}
#chnga {
	font-size:12px;	
}
.chg {
	font-size:30px;
}	

@media (min-width: 480px){
	#header {
		height:335px;
	}		
}
@media (min-width: 768px){
	.derecha {
		width:100%;
		background-size:auto;
		background-position:right;
	}
	.reciente {
		width:46%;	
	}	
	.carousel-inner .item {
		height:440px;
	}
	.carousel-inner .item img {
		height:440px;
	}
	ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
	.dropdown-menu li {
		text-align:center;
	}
	#time{
		border-right:solid 1px #FFF; 	
	}
}
@media (min-width: 1024px) {
	.row {
		overflow-x:initial;
	}
	#header{
		height:165px;	
	}
	#chnga {
		font-size:36px;	
	}
	#purex .paris {
		border-right: solid 2px #ff7e00;	
	}
	.zacapa {
		margin-top:80px
	}	
	.chg {
		font-size:30px;
		top:0px;
		color:#000000;
	}	
	#bandera {
		background-size:100%;
	}	
}
@media (min-width: 1280px) {
	#time {
		margin-top:10px;
	}
	#bandera {
		background-size:auto;
	}	
	.derecha {
		margin-left:15px;
		width:330px;
	}
	.navbar-nav li a { 
		font-size:14px;
		padding-top:5px;
		padding-left:8px;
		padding-right:8px;
		padding-bottom:0px;
		margin-right:8px;
		margin-left:8px;
		height:29px;
	}	
	.reciente {
		width:47%;	
	}			
}
input[type="radio"]:checked{
 	color:#00a8ec;
}
.rebelde {
	color:#666;
	font-style:italic;
	font-size:14px;
	margin-bottom:15px;
	font-weight:700;
}
.rela {	
	height:64px;
	overflow:hidden;
	margin:10px auto;
}
.rela a{
	font-size:15px;
	color:#3d3d3d;		
	text-transform:none;
}